<?php 
	require_once(ABS_ROOT_PATH.'config/dbConn.php');
	require_once(ABS_ROOT_PATH.'config/dataTable.php');
	class DbClass
	{
		var $_sql;
		var $_result;
		var $_numRow;
		var $_record;

		function DbClass()
		{
		
		}
		function executeQry($query,$link)
		{
			$this->_sql = $query;
			$this->_result = mysql_query($this->_sql) or die(mysql_error());
			return $this->_result;
		}
		function getRow()
		{
			$this->_numRow = mysql_num_rows($this->_result);
			return $this->_numRow;
		}
		function fetchRow()
		{
			$this->_record = mysql_fetch_assoc($this->_result);
			return $this->_record;
		}
	}
?>